> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visotrust.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all business units for your organization, sorted by name.



## OpenAPI

````yaml https://app.visotrust.com/v1/api-docs get /api/v1/business-units
openapi: 3.1.0
info:
  title: VISO TRUST API Documentation
  description: VISO TRUST
  version: v1.0
servers:
  - url: https://app.visotrust.com
    description: Generated server url
security: []
externalDocs:
  description: VISO TRUST Support Documentation
  url: https://docs.visotrust.com/
paths:
  /api/v1/business-units:
    get:
      tags:
        - client-api-business-unit-rest-resource
      summary: Get all business units for your organization, sorted by name.
      operationId: getAllBusinessUnits
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BusinessUnit'
components:
  schemas:
    BusinessUnit:
      type: object
      properties:
        name:
          type: string
          description: >-
            Business unit name. Usable as the businessUnit value when creating a
            user.
        id:
          type: integer
          format: int64
          description: Business unit ID. Usable in relationship search via businessUnitIds.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.